.buttonBottom {width: 330px; height:112; padding-left:50px;}

.form_box {
    float:right;
    color: #333;
    display: block;
    margin-top: 5px;
    padding: 10px;
    position: relative;
    width:400px;
}
.form_box_naslov {
    background-color: #E54069;
    border-bottom: 1px solid #BF3256;
    float: left;
    font-weight: bold;
    height: 105px;
    padding-top: 10px;
    text-align: center;
    width: 410px;
}
.form_content {
    border-radius: 5px 5px 5px 5px;
    /*border-top: 100px solid #036;*/
    position:relative;
    z-index:1;
    padding-top: 0px;
    float: right;
    height: 730px;
    width: 373px;
    color:black;
    font-size: 13px;
    background-color:white;
}
.form_description {
    color:white;
    margin-top:-100px;
    font-size: 21px;
    margin-left: 27px;
    padding-top: 23px;
    padding-bottom: 15px;
}
.form_content form {
    text-align: right;
}
.input_wrapper {
    float: right;
    height: 35px;
    margin-top: 5px;
    padding-right: 55px;
}
.input_wrapper_komentar {
    float: right;
    height: 55px;
    margin-top: 5px;
    padding-right: 55px;
}
textarea#komentar {
    -webkit-transition: all 0.30s ease-in-out;  
    -moz-transition: all 0.30s ease-in-out;  
    -ms-transition: all 0.30s ease-in-out;  
    -o-transition: all 0.30s ease-in-out;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #CCC;
    color: #333333;
    height: 50px;
    outline: medium none;
    padding-left: 10px;
    width: 220px;
    font-size: 13px;
}
textarea#komentar:focus {
    box-shadow: 0 0 5px orange;  
    border: 1px solid orange;
    color: #333;
    font-size: 13px;
}

.input_wrapper input {
    -webkit-transition: all 0.30s ease-in-out;  
    -moz-transition: all 0.30s ease-in-out;  
    -ms-transition: all 0.30s ease-in-out;  
    -o-transition: all 0.30s ease-in-out;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid gray;
    color: #000;
    height: 25px;
    outline: medium none;
    padding-left: 10px;
    width: 220px;
    font-size: 13px;
}
.input_wrapper input:focus {
    box-shadow: 0 0 5px orange;  
    border: 1px solid orange;
    color: #333;
    font-size: 13px;
}
.input_wrapper select {
    -webkit-transition: all 0.30s ease-in-out;  
    -moz-transition: all 0.30s ease-in-out;  
    -ms-transition: all 0.30s ease-in-out;  
    -o-transition: all 0.30s ease-in-out;
    border: 1px solid grey;
    border-radius: 5px 5px 5px 5px;
    background-color:white;
    color: #333333;
    font-size: 11px;
    height: 30px;
    outline: medium none;
    padding-left: 10px;
    width: 232px;
}
.input_wrapper select:focus {
    box-shadow: 0 0 5px orange;  
    border: 1px solid orange;
    font-size: 11px;
}
.form_button_wrapper {
    float: left;
    height: 180px;
    margin-left: 10px;
    position: relative;
    width: 543px;
    z-index: 1;
    margin-top: -17px;
}
#repp3 {
    background: none repeat scroll 0 0 black;
    color: #FFFFFF;
    display: none;
    float: left;
    font-size: 22px;
    height: 678px;
    line-height: 48px;
    margin-bottom: -826px;
    margin-left: 27px;
    margin-top: 0;
    opacity: 0.9;
    padding-top: 138px;
    position: relative;
    text-align: center;
    width: 353px;
    z-index: 999;
}
#repp32 {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #009900;
    display: none;
    float: left;
    font-size: 22px;
    height: 400px;
    line-height: 48px;
    margin-bottom: -481px;
    margin-left: 16px;
    margin-top: 10px;
    padding-top: 74px;
    position: relative;
    text-align: center;
    width: 277px;
    z-index: 999;
}
.rep {
    background-color: white;
    color: #F20D0D;
    font-size: 14px;
    height: 24px;
    margin-left: 113px;
    margin-top: -26px;
    position: absolute;
    text-align: left;
    width: 210px;
    z-index: 590;
}
.rep2 {
    background-color: white;
    color: #F20D0D;
    font-size: 14px;
    height: 25px;
    line-height: 30px;
    margin-left: 113px;
    margin-top: -29px;
    padding-left: 5px;
    position: absolute;
    text-align: left;
    width: 210px;
    z-index: 590;
}
#repp33, #rep332 {
    background: none repeat scroll 0 0 black;
    color: white;
    display: none;
    float: left;
    font-size: 18px;
    height:652px;
    line-height: 130%;
    margin-bottom: -827px;
    margin-left: 27px;
    opacity: 0.9;
    padding-top: 160px;
    text-align: center;
    width: 353px;
    z-index: 999;
    margin-top: 4px;
}
#repp34, #repp342 {
    background: none repeat scroll 0 0 black;
    color: white;
    display: block;
    float: left;
    font-size: 24px;
    height: 652px;
    line-height: 150%;
    margin-bottom: -827px;
    margin-left: 27px;
    opacity: 0.9;
    padding-top: 160px;
    position: relative;
    text-align: center;
    width: 376px;
    z-index: 999;
    margin-top: 0;
}
.bubble {
    background: none repeat scroll 0 0 #313131;
    border-radius: 4px 4px 4px 4px;
    color: white;
    display: none;
    float: left;
    font: 13px Arial,Tahoma,sans-serif;
    margin-bottom: -116px;
    margin-left: 220px;
    margin-top: -40px;
    min-height: 80px;
    padding: 12px;
    position: relative;
    text-align: center;
    width: 236px;
    z-index: 999;
}
.bubble:after {
    border-color: #313131 transparent;
    border-style: solid;
    border-width: 0 15px 15px;
    content: "";
    display: block;
    left: 50px;
    position: absolute;
    top: -15px;
    width: 0;
    z-index: 999;
}
.bubble a {
    color: #6CCBEB;
    cursor: pointer;
    text-decoration: underline;
}
.checktext {
    display: block;
    float: left;
    margin-bottom: 6px;
    margin-right: 25px;
    padding-top:2px;
    margin-top:4px;
}

.checktext1{
    display:block;
    float: left;
    margin-bottom: 6px;
    padding-top:2px;
    margin-top:4px;
}

.check_box {
    float:left;
    margin-top:9px;
}

.radioML{
    margin-left:86px;
}
.form_link {
    color: #999;
    display: block;
    float: left;
    font-family: arial;
    font-size: 13px;
    margin-left: -2px;
    padding-top: 3px;
    text-decoration: underline;
}
.form_link:hover {
    text-decoration: none;
}
.bubble_close {
    background-image: url("image.php?comnt=close.png") !important;
    background-repeat: no-repeat !important;
    color: #FF3333 !important;
    display: block;
    float: right !important;
    font-family: Arial Black !important;
    font-weight: bold !important;
    height: 16px;
    margin-top: 0 !important;
    text-decoration: none !important;
    width: 17px;
}
#postbox {
    margin-left: 30px;
}
.sigurno {float:right; background:url(../image.php?comnt=secure.png) no-repeat top left; width:196px; font-size: 11px; padding-left: 30px; height: 29px; line-height:25px; margin-top: 6px; margin-right:31px; color:black;}
.secure {
  background: url(../image.php?comnt=secure.png) no-repeat top left;
  float: left;
  height: 28px;
  margin: -2px 3px 0 10px;
  width: 28px;
}

.form_bottom {background: #9be2ff; height:auto; overflow: hidden; /*border-top: 6px solid #333; border-bottom: 6px solid #333;*/}
.form_wrapper {
    width: 980px; margin:auto;
    }
.formboxL {width: 506px; float:left; padding: 1px 0 20px 20px; background:; margin-top:15px;}
.formboxL h1{ padding:15px 0; font-size:24px; margin:0; width:488px; color: black; font-weight:lighter;}
.formboxL h2{ padding:0 0 20px 0; font-size:20px; color:white; width:400px;}
.formboxL h5{ background:url(../image.php?comnt=kvaliteta.png) left center no-repeat; padding: 30px 0 0 130px; font-size:20px; margin-left:-20px; margin-top: -15px; width: 470px; height:130px; line-height: 20px; color:white;}

.accept3 {
    width: 330px;
    text-align: left;
    padding-top: 10px;
    padding-left: 40px
    }
.accept3 ul {
    margin: 0;
    padding: 0;
    }
.accept3 li {
    list-style: none;
    color:white;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    background: url(../image.php?comnt=right_arrow.png) no-repeat;
    padding-left: 35px;
    margin-left: -25px;
    height: 36px;
    }

.info {font-size:10px; padding-left:101px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:10px; width:240px; color:gray; float:left; padding-top:5px;}

.crvenaS{
    color: red !important;
}

/*************** Forma PopUp *****************************************************************************************************/
#contententbox{background-color: #ffffff;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyOTIuNicgaGVpZ2h0PScyOTIuNicgdmlld0JveD0nMCAwIDI5Mi42IDI5Mi42Jz4KCTxkZWZzPgoJCTxwYXR0ZXJuIGlkPSdibHVlc3RyaXBlJyBwYXR0ZXJuVW5pdHM9J3VzZXJTcGFjZU9uVXNlJyB4PScwJyB5PScwJyB3aWR0aD0nMTUuNCcgaGVpZ2h0PScxNS40JyB2aWV3Qm94PScwIDAgMzAuOCAzMC44JyA+CgkJPHJlY3Qgd2lkdGg9JzExMCUnIGhlaWdodD0nMTEwJScgZmlsbD0nI2ZmZmZmZicvPgoJCQk8cGF0aCBkPSdNMSwxaDMwLjh2MzAuOGgtMzAuOHYtMzAuOCcgZmlsbC1vcGFjaXR5PScwJyBzdHJva2Utd2lkdGg9JzEuMjEnIHN0cm9rZS1kYXNoYXJyYXk9JzAsMSwxJyBzdHJva2U9JyNiYmJiYmInLz4KCQk8L3BhdHRlcm4+IAoJCTxmaWx0ZXIgaWQ9J2Z1enonIHg9JzAnIHk9JzAnPgoJCQk8ZmVUdXJidWxlbmNlIHR5cGU9J3R1cmJ1bGVuY2UnIHJlc3VsdD0ndCcgYmFzZUZyZXF1ZW5jeT0nLjIgLjMnIG51bU9jdGF2ZXM9JzUnIHN0aXRjaFRpbGVzPSdzdGl0Y2gnLz4KCQkJPGZlQ29sb3JNYXRyaXggdHlwZT0nc2F0dXJhdGUnIGluPSd0JyB2YWx1ZXM9JzAnLz4KCQk8L2ZpbHRlcj4KCTwvZGVmcz4KCTxyZWN0IHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIGZpbGw9J3VybCgjYmx1ZXN0cmlwZSknLz4KPHJlY3Qgd2lkdGg9JzEwMCUnIGhlaWdodD0nMTAwJScgZmlsdGVyPSd1cmwoI2Z1enopJyBvcGFjaXR5PScwLjE4Jy8+Cjwvc3ZnPgo=');
background-repeat:repeat;}
.centermain {
  background-repeat: no-repeat;
  border: 2px solid #CFCFCF;
  border-radius: 5px 5px 5px 5px;
  margin: 0px auto;
  width: 384px;
  padding-bottom:20px;
}

.firsttxt {
    color: black;
    font-family: tahoma;
    font-size: 17px;
    text-align: center;
    margin-bottom:8px;
}

.secondtxt {
  color: white;
  font-family: tahoma;
  font-size: 14px;
  margin: -30px 0 -38px -8px;
  padding-top: 20px;
  text-align: center;
}

.validatediv {
  background-color: #eee;
border-radius: 5px 5px 5px 5px;
border-top: 40px solid #666;
  height: 175px;
  margin: 10px 0 0 25px;
  width: 333px;
  box-shadow: 3px 3px 0px #ddd;
}

.optiondiv {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 30px;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 7px;
    opacity: 10;
    width: 305px;
}
.popup_button {
    margin: 25px 0 0 26px;
    width:225px;
    -moz-box-shadow:inset 0px 1px 0px 0px #ffe9d1;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffe9d1;
    box-shadow:inset 0px 1px 0px 0px #ffe9d1;
background: #fbe338;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZTMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzljMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fbe338 0%, #fc9c00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe338), color-stop(100%,#fc9c00));
background: -webkit-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: -o-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: -ms-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: linear-gradient(to bottom,  #fbe338 0%,#fc9c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe338', endColorstr='#fc9c00',GradientType=0 );

    border-radius:6px;
    border:1px solid #eeb44f;

    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    display:inline-block;
    color:black !important;
    font-family:arial;
font-size: 25px;
font-weight: bold;
padding: 12px 52px;
    text-decoration:none !important;
    text-shadow:1px 1px 0px #ffee66;
    text-align: center;

}.popup_button:hover {
    background: #fc9c00;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmUzMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fc9c00 0%, #fbe338 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9c00), color-stop(100%,#fbe338));
background: -webkit-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: -o-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: -ms-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: linear-gradient(to bottom,  #fc9c00 0%,#fbe338 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9c00', endColorstr='#fbe338',GradientType=0 );
}.popup_button:active {
    position:relative;
    top:2px;
}
.popup_button a {color:black !important; text-decoration:none !important;}

select {background:white;}
.selectbox {float:right; margin-top:8px;}
.fancybox-skin{padding: 10px !important;}

.contact-form-top {
    display: none;
}

.info-order {
    display: block;
    clear: both;
    font-weight: normal;
    line-height: 1.25em;
    color: #000;
    padding: 16px 0 8px;
    margin: 0;
    text-align:center;
}

.button-form:hover, .button-contact:hover {
    font-size: 37px;
    text-decoration: none;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffcc00), color-stop(1, #ffff00) );
    background: -moz-linear-gradient( center top, #ffcc00#ffff00 5%, #ffff00 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffff00');
    background-color: #ffcc00;
}

.button-form, .button-contact {
    display: block;
    clear: both;
    cursor: pointer;
    width: 311px;
    height: auto;
    font-size: 37px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    color: #292929;
    padding: 10px 10px;
    margin: 4px auto 3px;
    border-radius: 5px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff00), color-stop(1, #ffcc00) );
    background: -moz-linear-gradient( center top, #ffff00 5%, #ffcc00 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff00', endColorstr='#ffcc00');
    background-color: #ffff00;
}

#btn25 {
    font-size: 17px!important;
}

.delivery-examples, .sales-l {
    float: left;
    display: inline-block;
    width: 190px;
    font-size: 16px;
    line-height: 1.2em;
    text-align: center;
    color: #000;
    padding: 0;
    margin: 15px 0 5px;
    /* padding-left: 48px; */
    background-image: url(../image.php?comnt=sales-100.png);
    background-position: 58px 63px;
    background-repeat: no-repeat;
}

.delivery-sales, .sales-r {
    float: left;
    display: inline-block;
    width: 168px;
    font-size: 16px;
    line-height: 1.2em;
    text-align: center;
    color: #000;
    padding: 0;
    margin: 15px 0 10px;
}

[data-balloon]:after{
    z-index:99999999999999999999999999!important;
}

.delivery-note, .payment {
    display: block;
    clear: both;
    width: 180px;
    height: 25px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.15em;
    text-align: center;
    color: #000;
    padding: 5px 0 0 10px;
    margin: 6px auto 0;
    background-image: url(../image.php?comnt=forma_check.png), url(../image.php?comnt=forma_stars.png);
    background-position: 96px 40px, 100px 1px;
    background-repeat: no-repeat;
    float:none!important;
}

.payment {
    background-image: url(../image.php?comnt=forma_check.png), url(../image.php?comnt=forma_stars.png);
    background-position: 96px 40px, 100px 1px!important;
    background-repeat: no-repeat!important;
    color: #252525!important;
    display: block!important;
    float: left!important;
    font-size: 16px!important;
    margin: 21px 0 0!important;
    padding: 42px 0 10px 51px!important;
    text-align: center!important;
    width: 325px!important;
}

#repp3, #repp33, #repp34{
    width:100%!important;
    margin-left:0px!important;
    margin-top:0px!important;
}

.form_box{
    overflow:visible!important;
}

.button-contact{
    width: 336px!important;
    height: 64px!important;
    background: url(../image.php?comnt=butt.png) no-repeat top!important;
    color: black!important;
    cursor: pointer!important;
}

.button-contact:hover {
    background-position: center;
    font-size: 21.1px;
}

.contactButton{
    position:relative!important;
    top:20px!important;
}


